/*
 Theme Name:     Fenice
 Theme URI:      http://www.buko.it
 Description:    Child Theme
 Author:         BuKò
 Author URI:     http://www.buko.it
 Template:       fenice-main
 Version:        3.1.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/* 
blu formazione	: #4564ab 
giallo scuola	: #ffc655
arancione tl 	: #ffa255
*/
#main-content.container {
	padding-top: 85px;
}
.home #main-content.container {
	padding-top: 35px;
}

.top-links a {
	color:#fff !important;
}
.box-content {
	position:relative;
	background-color:#fff;
	text-align:center;
}
.box-icon {
	position:relative;
	width:100%;
	height:50px;
	background-color:#fff;
}
.box-icon a {
	display:inline-block;
	width:80px;
	height:80px;
	position:absolute;
	top:-40px;
	left:50%;
	margin-left:-40px;
	background-color:#fff;
	padding:10px;
	border-radius:50%;
}
.box-text {
	border:1px solid #ddd;
	padding:0 20px 20px;
}
.box-text h2 {
	font-size:18px;
}
.box-text h2 a { color:#111 !important; transition:all 0.3s ease; }
.box-text h2 a:hover { color:#26A899 !important; }
.box-text hr {
	width:100%;
	border-color: transparent;
}
.box-text hr:after { content: "========="; color:#ddd; display: inline-block; position: relative; letter-spacing:-2px; }

.box-meta {
	border-top:1px solid #ddd;
	padding-top:20px;
}
.box-meta span { display:inline-block; width:49%; }
.box-meta span:first-child {
	border-right:1px solid #ddd;
	margin-right:1px;
}
.box-meta a {
	color:#26A899;
	font-weight:bold;
}
.box-meta span:last-child {
	border-left:1px solid #ddd;
	margin-left:1px;
	color:#111;
	font-weight:bold;
}

.icon-box16:hover.icon-box16 h4:before { background:#26A899; }
.icon-box16 h4:after { background:#26A899; }

.single-post div.about-author-sec { display:none !important; }
.single-post article a { text-decoration:underline; }
.single-post article .post-sharing a { text-decoration:none; }
.single-post article a:hover { color:#4ccfad; }

.blog-post.blgtyp2 h3 { font-size:22px !important; }

.contactrow .icon-box14 i { margin-top:20px; }
#abouticons .icon-box8 h4 { font-size:15px; margin-bottom: 0; }
.page-id-177 .icon-box16 { margin-bottom:0 !important; }

ul li, ul ul li {
	color: #5a5a5a;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400;
	font-family: 'Hind','Open Sans', Helvetica, Arial, sans-serif;
}

.wpcf7 .wpcf7-form-control-wrap { width:100%; }
.wpcf7 .wpcf7-form-control-wrap.acceptance, .wpcf7 .wpcf7-form-control-wrap.acceptance_1, .wpcf7 .wpcf7-form-control-wrap.acceptance_2 { width:auto; }
.wpcf7 .wpcf7-form input:not(.wpcf7-submit):not(.wpcf7-acceptance),
.wpcf7 .wpcf7-form textarea,
.wpcf7 .wpcf7-form option,
.wpcf7 .wpcf7-form select {
	margin: 0 auto;
	width: 100% !important;
	padding: 11px 10px;
	color: #222 !important;
	font-weight:400 !important;
	height:42px !important;
	font-size:13px !important;
}
.wpcf7 .wpcf7-form select { color:#888 !important; }
.wpcf7 .wpcf7-form textarea {
	height:80px !important;
}
.wpcf7 .wpcf7-form .wpcf7-list-item input[type=checkbox] { height:auto!important; width:auto !important; vertical-align:middle; }
.wpcf7 .wpcf7-form input:hover, .wpcf7 .wpcf7-form textarea:hover {
	border-color: #999 !important;
}
.wpcf7 .wpcf7-form-control-wrap.corso, .wpcf7 .wpcf7-form-control-wrap.itemid { display:none !important; }
.wpcf7 .acpt-cnt-last { margin-bottom:15px !important; }
.wpcf7 .acpt-cnt { font-size:13px !important; line-height:15px !important; text-align:justify; }

a, a:visited {
	color: #111;
}
div.wpcf7 .ajax-loader {
	position: absolute;
}

/******* archivio corsi ***************/
.archive-course-wrap #headline h2 { display:inline-block; }
.archive-course-wrap .catheadicon, .course-main .catheadicon { height:40px; width:auto; display:inline-block; vertical-align: text-bottom; }
.archive-course-wrap .filter-category .course-category a i { display:none; }
.archive-course-wrap .filter-category .widget .course-categories li a  { padding:8px 10px; }
.modern-rating, .single-course .course-content .recent-course, .single-course .course-content > h4.course-titles { display:none; }
.filter-category .course-category.course-category-parent ul { padding-left:0; }
.archive .archive-course-wrap div.switch-field label { width:auto !important; }
.archive-course-wrap { padding-bottom: 30px; }
.archive-course-wrap .filter-category .course-category.active ul li.active a,
.archive-course-wrap .filter-category .course-category.active ul li.active a span,
.archive-course-wrap .filter-category .course-category-childs .course-category-child.active a:hover,
.archive-course-wrap .widget .course-categories li a:hover,
.single-course .llms-access-plan:hover .llms-access-plan-footer .llms-button-action.button { color:#fff !important; }
.single-course .course-bar #text-2 input.submit-field.colorb { width:100%; }
.single-course .course-bar #text-2 input.submit-field.colorb:hover { background-color:#424242 !important; }
.single-course .llms-lesson-preview .llms-tooltip { display:none!important; }

.archive-course-wrap .grid-list-btn,
.archive-course-wrap .switch-field label:last-child,
.archive-course-wrap .course-list-price, .archive-course-wrap .course-list-students,
.single-course .llms-lesson-counter { display:none !important; }

.archive-course-wrap .switch-field { float:right; width:240px; }
.archive-course-wrap .switch-field label { border-right:1px solid #e3e3e3 !important; width:120px; }

.single-course .llms-lesson-preview .llms-lesson-link { border-left:0 none!important; }

.single-corso h1 { font-size:28px; }
.single-corso .vc_tta-panel h4, .single-corso .vc_tta-panel h5 { color:#444; }

.archive-course-wrap .wpcf7-submit { margin-bottom:0 !important; }

.archive-course-wrap .course-grid-t .course-list-content h5 {
	height: 46px;
}

/* formazione */
.archive-course-wrap.formazione .course-search-form input.submit-field,
.archive-course-wrap.formazione .filter-category .course-category.active,
.archive-course-wrap.formazione div.filter-category h3:after,
.single-course .formazione .sidebar .widget h4:after,
.single-course .formazione .sidebar .widget h1:after,
.single-course .formazione .post h4.course-titles:after,
.single-course .formazione .course-search-form input.submit-field,
.single-course .formazione .llms-access-plan:hover h4.llms-access-plan-title,
.single-course .formazione .llms-access-plan:hover .llms-button-action,
.single-course .formazione .colorb { background-color: #4564ab !important; }
.archive-course-wrap.formazione .course-search-form input.submit-field:hover,
.single-course .formazione .course-search-form input.submit-field:hover,
.single-course .formazione .llms-access-plan .llms-access-plan-footer .llms-button-action.button:hover { background-color:#424242 !important; }
.archive-course-wrap.formazione a.btn.btn-default.btn-sm.active,
.archive-course-wrap.formazione .llms-price,
.archive-course-wrap.formazione .switch-field input:checked+label,
.archive-course-wrap.formazione .widget .course-categories li a i,
.archive-course-wrap.formazione .course-search-form div div.nice-select.instructor-field:after,
.archive-course-wrap.formazione .course-search-form div div.nice-select.category-field:after,
.archive-course-wrap.formazione div.nice-select.orderby-field.w-nice-select:after,
.archive-course-wrap.formazione .modern-grid .llms-title a:hover,
.archive-course-wrap.formazione .hcolorf:hover,
.archive-course-wrap.formazione .courses .w-course-list div.modern-cat:hover a,
.archive-course-wrap.formazione .course-list-content h5 a:hover,
.archive-course-wrap.formazione .w-course-list .course-list-price,
.archive-course-wrap.formazione .w-course-list .course-list-meta i,
.archive-course-wrap.formazione .course-categories li.active span,
.archive-course-wrap.formazione .widget .course-categories li.course-category-child:not(.active) a:hover,
.single-course .formazione .w-course-price,
.single-course .formazione .breadcrumbs-w i,
.single-course .formazione .course-main .course-postmeta span,
.single-course .formazione .course-main .w-category a,
.single-course .formazione .course-search-form div div.nice-select.category-field:after,
.single-course .formazione #more-courses .owl-buttons .owl-next:after,
.single-course .formazione #more-courses .owl-buttons .owl-prev:after,
.single-course .formazione .llms-price span,
.single-course .formazione .llms-title a:hover,
.single-course .formazione .llms-button-action,
.single-course .formazione .colorskin-custom .acc-trigger.active a { color:#4564ab !important; }
.single-course .formazione .llms-access-plan-footer .llms-button-action.button,
.single-course .formazione .llms-access-plan:hover .llms-access-plan-content,
.single-course .formazione .llms-access-plan:hover .llms-access-plan-footer { border-color:#4564ab !important; }
.archive-course-wrap.formazione .filter-category .course-category.active:after { border-left-color:#4564ab !important; }
.archive-course-wrap.formazione .course-categories .course-category:not(.active) { display:none !important; }
.archive-course-wrap.formazione .course-categories .course-category-parent.active .course-categories .course-category { display:block !important; }

.archive-course-wrap.formazione .course-list-col, .single-course .formazione .course-take-rate { display:none; }

/* scuola */
.archive-course-wrap.scuola .course-search-form input.submit-field,
.archive-course-wrap.scuola .filter-category .course-category.active,
.archive-course-wrap.scuola div.filter-category h3:after,
.single-course .scuola .sidebar .widget h4:after,
.single-course .scuola .sidebar .widget h1:after,
.single-course .scuola .post h4.course-titles:after,
.single-course .scuola .course-search-form input.submit-field,
.single-course .scuola .llms-access-plan:hover h4.llms-access-plan-title,
.single-course .scuola .llms-access-plan:hover .llms-button-action,
.single-course .scuola .colorb { background-color: #ffc655 !important; }
.archive-course-wrap.scuola .course-search-form input.submit-field:hover,
.single-course .scuola .course-search-form input.submit-field:hover,
.single-course .scuola .llms-access-plan .llms-access-plan-footer .llms-button-action.button:hover { background-color:#424242 !important; }
.archive-course-wrap.scuola a.btn.btn-default.btn-sm.active,
.archive-course-wrap.scuola .llms-price,
.archive-course-wrap.scuola .switch-field input:checked+label,
.archive-course-wrap.scuola .widget .course-categories li a i,
.archive-course-wrap.scuola .course-search-form div div.nice-select.instructor-field:after,
.archive-course-wrap.scuola .course-search-form div div.nice-select.category-field:after,
.archive-course-wrap.scuola div.nice-select.orderby-field.w-nice-select:after,
.archive-course-wrap.scuola .modern-grid .llms-title a:hover,
.archive-course-wrap.scuola .hcolorf:hover,
.archive-course-wrap.scuola .courses .w-course-list div.modern-cat:hover a,
.archive-course-wrap.scuola .course-list-content h5 a:hover,
.archive-course-wrap.scuola .w-course-list .course-list-price,
.archive-course-wrap.scuola .w-course-list .course-list-meta i,
.archive-course-wrap.scuola .course-categories li.active span,
.archive-course-wrap.scuola .widget .course-categories li.course-category-child:not(.active) a:hover,
.single-course .scuola .w-course-price,
.single-course .scuola .breadcrumbs-w i,
.single-course .scuola .course-main .course-postmeta span,
.single-course .scuola .course-main .w-category a,
.single-course .scuola .course-search-form div div.nice-select.category-field:after,
.single-course .scuola #more-courses .owl-buttons .owl-next:after,
.single-course .scuola #more-courses .owl-buttons .owl-prev:after,
.single-course .scuola .llms-price span,
.single-course .scuola .llms-title a:hover,
.single-course .scuola .llms-button-action,
.single-course .scuola .colorskin-custom .acc-trigger.active a { color:#ffc655 !important; }
.single-course .scuola .llms-access-plan-footer .llms-button-action.button,
.single-course .scuola .llms-access-plan:hover .llms-access-plan-content,
.single-course .scuola .llms-access-plan:hover .llms-access-plan-footer { border-color:#ffc655 !important; }
.archive-course-wrap.scuola .filter-category .course-category.active:after { border-left-color:#ffc655 !important; }
.archive-course-wrap.scuola .course-categories .course-category:not(.active) { display:none !important; }
.archive-course-wrap.scuola .course-categories .course-category-parent.active .course-categories .course-category { display:block !important; }

/* tempo libero */
.archive-course-wrap.tempo-libero .course-search-form input.submit-field,
.archive-course-wrap.tempo-libero .filter-category .course-category.active,
.archive-course-wrap.tempo-libero div.filter-category h3:after,
.single-course .tempo-libero .sidebar .widget h4:after,
.single-course .tempo-libero .sidebar .widget h1:after,
.single-course .tempo-libero .post h4.course-titles:after,
.single-course .tempo-libero .course-search-form input.submit-field,
.single-course .tempo-libero .llms-access-plan:hover h4.llms-access-plan-title,
.single-course .tempo-libero .llms-access-plan:hover .llms-button-action,
.single-course .tempo-libero .colorb { background-color: #ffa255 !important; }
.archive-course-wrap.tempo-libero .course-search-form input.submit-field:hover,
.single-course .tempo-libero .course-search-form input.submit-field:hover,
.single-course .tempo-libero .llms-access-plan .llms-access-plan-footer .llms-button-action.button:hover { background-color:#424242 !important; }
.archive-course-wrap.tempo-libero a.btn.btn-default.btn-sm.active,
.archive-course-wrap.tempo-libero .llms-price,
.archive-course-wrap.tempo-libero .switch-field input:checked+label,
.archive-course-wrap.tempo-libero .widget .course-categories li a i,
.archive-course-wrap.tempo-libero .course-search-form div div.nice-select.instructor-field:after,
.archive-course-wrap.tempo-libero .course-search-form div div.nice-select.category-field:after,
.archive-course-wrap.tempo-libero div.nice-select.orderby-field.w-nice-select:after,
.archive-course-wrap.tempo-libero .modern-grid .llms-title a:hover,
.archive-course-wrap.tempo-libero .hcolorf:hover,
.archive-course-wrap.tempo-libero .courses .w-course-list div.modern-cat:hover a,
.archive-course-wrap.tempo-libero .course-list-content h5 a:hover,
.archive-course-wrap.tempo-libero .w-course-list .course-list-price,
.archive-course-wrap.tempo-libero .w-course-list .course-list-meta i,
.archive-course-wrap.tempo-libero .course-categories li.active span,
.archive-course-wrap.tempo-libero .widget .course-categories li.course-category-child:not(.active) a:hover,
.single-course .tempo-libero .w-course-price,
.single-course .tempo-libero .breadcrumbs-w i,
.single-course .tempo-libero .course-main .course-postmeta span,
.single-course .tempo-libero .course-main .w-category a,
.single-course .tempo-libero .course-search-form div div.nice-select.category-field:after,
.single-course .tempo-libero #more-courses .owl-buttons .owl-next:after,
.single-course .tempo-libero #more-courses .owl-buttons .owl-prev:after,
.single-course .tempo-libero .llms-price span,
.single-course .tempo-libero .llms-title a:hover,
.single-course .tempo-libero .llms-button-action,
.single-course .tempo-libero .colorskin-custom .acc-trigger.active a { color:#ffa255 !important; }
.single-course .tempo-libero .llms-access-plan-footer .llms-button-action.button,
.single-course .tempo-libero .llms-access-plan:hover .llms-access-plan-content,
.single-course .tempo-libero .llms-access-plan:hover .llms-access-plan-footer { border-color:#ffa255 !important; }
.archive-course-wrap.tempo-libero .filter-category .course-category.active:after { border-left-color:#ffa255 !important; }
.archive-course-wrap.tempo-libero .course-categories .course-category:not(.active) { display:none !important; }
.archive-course-wrap.tempo-libero .course-categories .course-category-parent.active .course-categories .course-category { display:block !important; }


.single-course .widget.course-rating { display:none !important; }
/******/

/* sidebar 
#sidebar-act-btn { display:none; cursor:pointer; padding:10px; }
#sidebar-act-btn i { cursor:pointer; }

.close-sidebar {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 5px 10px;
	font-size: 20px;
	font-weight: bold;
	border: 1px solid #ddd;
	line-height: 20px;
	cursor:pointer;
} */


#contact-anc { display:none; z-index:9999999;  right:32px; bottom:82px; border-radius:4px }
#contact-anc i {
	color: #fff;
	width: 100%;
	height: 100%;
	display: inline-block;
	font-size: 20px;
	line-height: 32px;
	padding: 0 13px;
}

/* footer */
.footer-in h5.subtitle, .toggle-top-area h5.subtitle {
	color:#26A899;
	font-family: 'Open Sans', Arial;
}
.online-t #footer .widget ul li::before {
	content:none;
}
.widget .postslider, #footer .footer-in .widget .postslider { text-align:left !important; }
.widget .postslider p, #footer .footer-in .widget .postslider p {
	font-size: 13px;
	font-weight: 700;
	text-align: left !important;
	padding:0;
}

footer .footer-in #text-1 a { color:#26A899 !important; }

.online-t .footbot .container::before {
	content: "";
	border-top:0 none;
	padding-top:0;
	margin-top:0;
	width: 100%;
}
.footbot { padding: 18px 0 18px; }


.course-items {
	display:inline-block; 
	width:49.7%;
}

a.bot-foot-link, a.bot-foot-link:visited, .footer-navi a, .footer-navi a:visited { color:#555 !important; transition:all 0.3s ease; }
a.bot-foot-link:hover, .footer-navi a:hover { color:#333 !important; text-decoration:none; }

.footer-navi {
    color: #777;
}

.mobilecontacts { display:none !important; }

.fnc-mobile-only { display: inline-block !important; width: 100%; }
.fnc-mobile-only div { display:inline-block; vertical-align:top; width:50%; }
.fnc-mobile-only p { display:inline-block !important; vertical-align:top; width:49%; }


span.wpcf7-list-item {
	margin: 0px !important;
}

@media screen and (max-width:600px) {

	.home #slide-9-layer-1 img { margin-left:-70px; margin-top:-50px; transform: scale(1.3); }
	.home #slide-9-layer-2 img { margin-left:-50px; transform: scale(1.4); margin-top:20px; }
	.home #slide-9-layer-3 img { margin-left:40px; margin-top:120px; transform: scale(1.8); }

	.w-course-archive > .col-md-3 {	display: inline-block; }

	.sidebar .filter-category.widget { display:none; }

	.container { position:relative; }

	.page-template-area-php .col-md-3.sidebar,
	.page-template-tipologia-php .col-md-3.sidebar,
	.page-template-argomento-php .col-md-3.sidebar {
		border-top:none;
		width:100% !important;
		background: #fff;
		padding:0 10px;
		margin-bottom:20px !important;
		margin-top:-20px;
	}
	#formitem {
		padding-top:0;
		padding-bottom:0;
		margin-top:-50px;
		margin-bottom:-20px;
	}
	.filter-category {
		margin-right: 0px;
		border:0 none;
		margin-bottom:0 !important;
	}

	.course-category-child.active a::after {
		display:none;
	}

	.archive-course-wrap #headline { padding-top:12px; }
	.archive-course-wrap #headline h2 { font-size:20px; padding:10px 0; }

	#contact-anc { display:inline-block; position:fixed; width:32px; height:32px; }

	.top-bar .container { padding-left:0px;	padding-right:0px; }
	.top-links { padding-left:0px; }
	.top-links h6 { padding-bottom:5px !important; padding-top:0 !important; }
	.online-t .top-links { line-height: 18px; }
	.rowprova { margin-bottom:0 !important; }
	.homenews h3 { font-size:20px; }

	.home .blox .wpb_text_column { padding-top:50px !important;  padding-bottom:50px !important; }

	.blocconews img { max-width:200px !important; }
	.blocconews .vc_col-sm-3 .vc_column-inner { padding-top:20px !important; padding-bottom:10px !important; }

	#footer { padding-top:30px !important; }
	#footer > .container { padding-bottom:40px !important; }

	.widget.widget_webnussocialwidget a { margin-right: 15px; }

	.desktopcontacts { display:none !important; }
	.mobilecontacts { display:inline-block !important; }
	
	.fnc-mobile-only { display: inline-block !important; width: 100%; }
	.fnc-mobile-only div { width:100%; }
	.fnc-mobile-only p { width:100%; }

}